﻿/* CSS Document */

.main { width:100%; height:auto; margin: 0 auto; overflow:hidden; clear:both;}
.index_main { width:996px; height:450px; margin: 40px auto 20px auto;}

/*视频*/
.video { width:304px; height:251px; float:left;}
.v_title { width:304px; height:39px; background:url(../images/video_title.png) no-repeat;}
.video_info { width:304px; height:216px;}
/*新闻中心*/
.news { width:644px; height:251px; float:left; margin-left:48px;}
.ne_title { width:644px; height:38px; background:url(../images/news_title.png) no-repeat;}
.ne_title a { display:block; float:right; margin:12px 4px 0 0; font-family:Arial; font-size:12px; color:#3e85c0; font-weight:bold;}
.news ul li { line-height:28px; overflow:hidden;}
.news ul li a{ color:#3a3b3b; font-family:"宋体"; font-size:12px; bold; background:url(../images/dian.jpg) left no-repeat; padding-left:10px;}
.news ul li img{ display:none;}
.news ul li p{ display:none;}
.news ul li span{ float:right;}
.news ul li.first{ border-bottom:#3e85c0 1px dashed; padding-bottom:10px; margin:14px 0 0 0;}
.news ul li.first img{ width:100px; height:67px; display:block; float:left; padding:2px; border:1px solid #d8d5d5; margin:10px 10px 0 0; }
.news ul li.first span{ display:none;}
.news ul li.first a{ color:#005fae; width:528px; height:25px; font-size:14px; line-height:25px; text-align:center; display:block; float:left; margin-top: 10px; padding:0; background:none;}
.news ul li.first p{ float:left; width:528px; display:block; line-height:25px; color:#3a3b3b; font-family:"宋体"; font-size:12px;}

/*产品中心*/
.product{ float:left; width:686px; height:178px; margin:24px auto 0 auto;}
.p_title { width:686px; height:31px; background:url(../images/product_title.png) no-repeat;}
.p_title a  { display:block; float:right; margin:12px 4px 0 0; font-family:Arial; font-size:12px; color:#3e85c0; font-weight:bold;}
.product ul li{ width:148px; height:106px;  float:left; margin:22px 10px 0 13px;}
.product ul li img{ width:140px; height:100px;float:left; border:1px solid #d2cfcf; padding:3px;}
.product #demo{ width:686px; height:138px; overflow:hidden ;float:left;}
.product #idemo{ width:800%; float:left;}
.product #demo1{ float:left; width: 686px;}
.product #demo2{ float:left;}

.contact { width:291px; height:162px; background:url(../images/index_contact_bg.png) no-repeat; float:left; margin: 23px 0 0 19px;}
.cont_info { padding:52px 0 0 14px; color:#3a3b3b; font-family:"宋体"; font-size:12px; line-height:20px;}






